#view-allocateStart {

  p {
    display: block;
    margin-left: 20px;
  }

  //
  // Buttons
  //

  #allocateStart-fiat {
    width: 48%;
    margin-right: 2%;
    color: #af6e3f;
    background: #efeddc;
    border: 1px solid #C9A95D;
  }

  #allocateStart-crypto {
    width: 48%;
  }
}
